html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;border:0;/*outline:0;*/font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}/*:focus{outline:0}*/

.full_menu {
display: none;
}
.hidden, .hide {
display: none;
}
#input_error {
display: none;
}

.sub_heading {
/*margin-top:50px;*/
font-size:1.3em;
}

/* =Base styles */
*,html
{
  font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
}

html,body
{
  height:100%;
  min-width: 230px;
  
/*  overflow-x: hidden;*/
}

html,body,form,ul,ol,li,h1,h2,h3,h4,h5,h6,dl,dd,dt
{
  margin:0;
  padding:0;
}

.clear
{
  /*height:0!important;
  line-height:0!important;*/
/* if causing problems, remove */
  clear:both!important;
  /*font-size:1px!important;*/
  float:none!important;
  margin:0!important;
  width:auto!important;
  display:block!important;
  /*visibility:hidden!important;*/
  overflow:hidden!important;
}

.clear2 {
    clear: both !important;
    display: block !important;
    float: none !important;
    margin: 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    width: auto !important;
    z-index: 1;
    position: relative;
    height: 0;
}

.clear3 {
    clear: both !important;
    display: block !important;
    float: none !important;
    margin: 0 !important;
    overflow: hidden !important;
    padding: 0 !important;
    width: auto !important;
    z-index: 1;
    position: relative;
}

.clearer {
	display:block !important;
	clear:both !important;
	float:none !important;
}
	
	
.clearfix:after
{
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.clearfix
{
  display:inline-block;
}

html[xmlns] .clearfix
{
  display:block;
}

* html .clearfix
{
  height:1%;
}

p
{
  margin:0 0 1.384em;
  line-height:1.3846em;
  padding:0;
}

a
{
  text-decoration: none;
  font-weight: bold;
  color:#e20000;
}

.rc10
{
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

ul li
{
  line-height:1.3846em;
}

/* =Base Font - START: Styles for scalable font consistency */
html
{
  font-size:100%;
/* IE hack */
}

body
{
  font-size:.75em;
/* Sets base font size to 12px */
}

table
{
  font-size:100%;
/* IE hack */
}

input,select,textarea,th,td
{
  font-size:1em;
}


/* all em = 17px */
h2
{
  font-size:1em;
  line-height:1.3846em;
  margin:1em 0 1em;
}


/* all em = 13px */
h3
{
  font-size:1em;
  line-height:1em;
  margin-bottom:1.666em 0 1em 0;
}

h3.title01 {
	color: #494949;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	background: #eeeeee;
	padding: 8px 14px;
	margin-bottom: 0;
}

	#body h3.title01 p { margin: 7px 0 0 0;  padding: 0; line-height: 1.1em;}

	h3.title01 p span,
	h3.title01 p span {
		color: #484848 !important;
		font-size: 12px;
		font-weight: normal;
	}

h5.title01 {
	font-weight: normal;
	color: #494949;
	padding: 8px 14px;
	margin-bottom: 0;
}

#content.landing
{
  padding:0 !important;
}

/* =Legacy styles - fallback */
body
{
  background-color:#E8E8E8;
}

.required { position: relative; margin-bottom: 0px; }
.required .mandatory { color: #E20000 }
#approveForm .required,
#editBillPaymentForm .required,
#editFundTransferForm .required { margin-bottom: 7px; top: -2px;}

.redBold {font-weight: bold; color: #C20000; }

#header
{
  background:#000 url(/nabib/images/mobile/logo_legacy.gif) no-repeat top left;
  width:100%;
  float:left;
  display:block;
}
	#header #top { background-color: transparent !important; float:right; width: 65%; }
	#header #top img { display: none;}
	#header #top #ib { display: inline-block; margin: 12px 10px 12px 0; font-weight: bold; color: #fff;}
	#header #top #prefName { display: inline-block; margin: 12px 10px 12px 0; font-weight: normal; float: right; color: #fff; }
	

#header #top #breadcrumbs {
	display: none;
}

#breadcrumb-link {
	color: #fff;
}

.heading #breadcrumb-link {
	background: url("/nabib/images/mobile/icons/back.png") no-repeat scroll 50% 50% transparent;
	width: 44px;
	height: 44px;
	top: 0px;
	left: 5px;
	display: block;
	position: absolute;
	padding-top: 15px;
}

.heading #breadcrumb-link.single { top: -5px; }

#content
{
  background-color:#fff;
  color:#4d4d4d;
  display: block !important;
  float:left;
  width:100%;
}

.content {
	width:100%;
	float:left;
	display:block;
	background-color:#ffffff;
}

.border_rnd_btm	 { padding: 0; width: 100%; position: relative; clear:both;}
	
.border_rnd_btm h2 a.heading_link { text-decoration: none; display: block; font-size: 1.23em; padding-left: 14px; word-wrap: break-word;}
#body p { padding-left: 14px; padding-right: 10px; }
#body p.alt_menu { padding-left: 0px; }

#content .heading {
	padding: 5px 0 10px 0px;
	text-align: center;
	display: block;
	position: relative;
	margin-bottom: 5px;
}

#content .heading h2
{
  color:#000;
  font-size:1.3em;
  font-weight:700;
  line-height:1.12em;
  margin-bottom:.5em;
  background-color: #ffffff;
  padding: 10px 0 5px 0px; 
}

	#content .heading h2,
	.content #content form .heading h2,
	.content #content .heading h3 		{ margin: 0 50px;}

#content ul
{
   list-style:none;
}

.center
{
  text-align: center;
}

.nav
{
  display:block;
  width:100%;
  background: #E8E8E8;
  float:left;
}

.nav li, .tail a
{
  float:left;
  font-size:.92em;
}
	.nav li { float: left; margin: 10px 0px 10px 14px }
	
	/*.tail, .full_menu, #content ul.nav:nth-child(2), .content > div:nth-last-child(1), #body > div >ul:nth-last-child(1)*/ { display: none;}
	
	.tail {
		display: block;
		background-color: #E8E8E8;
		float: left;
		margin-top: 0;
		
		width: 100%;
	}
	
	#body .tail p, .tail p {
		padding: 8px 0 15px 14px;
	}
		.tail p a { line-height: 1.3846em; color: ##E20000E20000; }
	

.nav a
{
  padding:0 15px 0 5px;
  background: #000000;
  font-weight:700;
  text-decoration:none;
  zoom:1;
  padding: 3px 8px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  color:#ffffff;
}

	
#content.landing ul.link-list_menu, 
#content ul#menu,
#login_extras
{
  list-style-type:none;
  margin:0;
  border-bottom:1px solid #DADADA;
  margin-bottom:-1px;
}
	#content ul#menu { border-bottom: 3px solid #CCCCCC; }

#content ul#menu li,
#login_extras li
{
  display:block;
  margin:0;
  padding:0;
}

#content ul#menu li a,
.jumplink li a, 
#login_extras li a,
li a#scanBPayCode,
li a#enterNewBiller,
#message.menu
{
  border-top:1px solid #DADADA;
  display:block;
  font-weight:400;
  padding:13px 10px 16px;
  margin-bottom:;
  font-size:1em;
  line-height:1.38em;
/* 18px */
  text-decoration:none;
  color:#4d4d4d;
}

.jumplink .tapablePhoneNumber {
	border-top:none;
}

#content ul#menu li a, #login_extras li a, 
li a#scanBPayCode, 
li a#enterNewBiller,
#message.menu
{ padding-left: 14px;}

#content ul#menu li a:hover,
.jumplink li a:hover,
#login_extras li a:hover,
li a#scanBPayCode:hover,
li a#enterNewBiller:hover,
li a.account:hover,
li a.biller:hover
.payment-frequency a:hover
{
  background-color:#f1f1f1;
  cursor:pointer; 
}

#content ul#menu li a,
.jumplink li a,
#login_extras li a,
li a#scanBPayCode,
#message.menu,
li a#enterNewBiller
{
  font-weight:700;
  color:#e20000;
  font-size:1.23em;
/* 16px */
  margin-bottom:.38em;
/* 6px */
}

#content ul#menu li a,
.jumplink li a,
#login_extras li a,
li a#scanBPayCode {
	margin-bottom: 0;
}

#content ul#menu li div.icon { display: none; }

/* -- radio button -- */
	
#form .data label { 
	padding-left:8px; 
	float:left;
	width:80%;
}

.data .button_radio {
	width:auto;
	display:inline;
	float:left;
	margin-top:4px;
	float:left;
	border:medium none;
}

.radio_container label {
	padding-top:3px  !important;
	display:inline !important;
	margin-left:5px  !important;
}

.radio_container {
	display:block;
	float:left;
	width:80%;
	padding-bottom:8px;
}

.radio_container .data_input {
	margin-left:14px;
	display:inline;
	width:12px;
}

.radio_container .data_input_col {
	margin-left:10px;
	padding:4px;
}

.radio_container .data_input_col:first-child { margin-left: 5px;}

.radio_container .data_input_text {
	margin-left:5px;
	width:auto;
	display:inline;
	padding:4px;
}

.radio_container .data_input_number_short {
	margin-left:5px;
	width:50px;
	display:inline;
	padding:4px;
}

.message {
	color: #FFFFFF;
	font-weight: bold;
	padding: 0;
	float:left;
	width:100%;
}

#content .message {
	float:none;
	margin-bottom: 10px;
}

.message p, .info p, .warning p, .success p, .error p, .important p {
	padding:7px 14px 7px 15px;
	margin:0;
}

.important {
	color: #ce4b00;
}

#message-container .info {
	background: #50324c;
}
#message-container .warning {
	background: #e77526;
}
#message-container .success{
	background: #07A3A2;
}
#content #message-container .error, .message.error {
	background: #e20000;
}

.search-input {
	padding: 4px;
	width: 100%;
}

.input01.extraMargin { margin-right: 14px; }

#content #message-container .error a, #content #message-container .error p {
	color: #FFFFFF;
}

	#content .error {
		padding: 0;
		background: none;
		border: none;
	}
	
	#content .error p { color: #e20000;}
	
/* important block with "i" icon on the top left. */
p#info_mobile {
	background: url("/nabib/images/ib_icon_info_bg_grey.png") no-repeat scroll 10px 10px #EEEEEE;
	padding: 10px 10px 10px 35px;
    color: #4d4d4d;
	/* border */
	border: 1px solid #d5d5d5;
	margin: 10px 10px;
}


/* -- radio button -- */
	
.data label
{
  display:block;
  margin-bottom:.4em;
  padding:4px 0;
  width:95%;
  font-weight:700;
  color:#000;
}
	.data label { padding-left: 14px;}
	
	.data label.data_label { clear: both; padding-top: 10px;}
	.data label.data_label .mandatory { color: #E20000;}
	
	.data .name  { margin-bottom: 1em; color: #000000; padding-left: 14px; font-weight: bold;}
	.data .value { padding: 0 10px 3px 14px; word-wrap: break-word; color: #000; font-weight: bold; color: #4d4d4d; }
	
	#content .data .error { color: #E20000; background: transparent; display:block; width:100%; }

.data input, .data select, .data textarea
{
  display:block;
  margin-bottom:.4em;
  padding:4px;
  margin-left: 14px;
  width: 87%;
}

.data select { width: 87.9%; }

.data input[type="submit"] { width: auto;}

	.data input, .data select, .data textarea { }

.data .data_input_col {
	width:auto;
	display:inline;	
}

.u-buttons
{
  clear:both;
  padding:1em 0;
}

input.frm_button, input.frm_button_sub,
.nav li.navlogout a,
.filter-form .btn-filter, a.inputBtn, a.embeddedBtn
{
  text-decoration:none;
  float:left;
  background: #E20000 !important;
  filter: none !important;
}
	
	.nav li.navlogout { float: right; margin-right:10px; }
	.nav li.navlogout a  { padding: 3px 8px; }

	input.frm_button,
	input.frm_button_sub,
	.filter-form .btn-filter,
	a.inputBtn, a.embeddedBtn {  -webkit-border-radius:3px;
						   	   -moz-border-radius:3px;
						   	   border-radius:3px;
							   border: none;
							   cursor: pointer;
							   float: none;
							   display: inline-block;
							   margin: 0 0 10px 14px;
							   color: #fff;
							   font-weight: bold;
							   padding: 3px 8px;
						 }
						 
	.filter-form .btn-filter {
		font-size: 1em !important;
		background: #E20000 !important;
		padding: 3px 8px !important;
		margin-left: 0 !important;
		width: auto !important;
		margin: 0 0 15px !important;
	}
						 
	.nav li a,
	.nav li.navlogout a
						 { background-image: none;
						   padding: 2px 8px;
						   line-height: 1.3846em;
						   display: inline-block;
						 }
						 
	.nav li.navlogout a   { padding: 2px 8px 2px; }

	.form-button { float: left; width: auto; }

#footer,
.welcome
{
  background-color:#E8E8E8;
  color:#4D4D4D;
  border-top:3px #ccc solid;
  display:block;
  width:100%;
  float:left;
}
	.sub_heading h3 {
		color: #494949;
		background: #EEEEEE;
	    border-bottom: 1px solid #DFDFDF;
	    border-top: 1px solid #DFDFDF;
	    padding: 8px 14px;
	    margin-bottom: 10px;
	    margin-top: 10px
	 }
	 
	#inputSingleCheckbox { float: left; width: auto; margin-top: 0px;margin-left: 14px; }

	.fieldSuffix  {	margin-top:-1px; padding:0;	color:#666666; font: bold; }
	
	.border_rnd_btm .sub_heading h3 { color: #494949; font-size: 0.833333em;}
	.border_rnd_btm .sub_heading h3, .info_text { padding-left: 14px; }
	.welcome .info_text,
	.border_rnd_btm .sub_heading h3 { padding-right: 10px;}

	
	.welcome .sub_heading { margin-top: 10px; }
	.welcome .sub_heading h3 {
		background: none;
		margin: 0 0 10px; 
		border: none;
	}
	.loan-redraw .sub_heading h3 { margin: 0; }

#footer p
{
  font-size:1em;
}

#footer p a
{
  font-weight:700;
  text-decoration:none;
}

#footer p.copyright
{
  font-size:1em;
  padding-left: 10px;
}


.main-menu
{
  display:none;
}

/* netbank */

.data-container-border .data { padding-bottom: 10px;  padding-top: 10px; border-top: 1px solid #E5E5E5;}
.data-container-border .data:nth-child(1) { border-top: none;}
	.pAcknowledge .data-container-border .data:nth-child(3) { border-top: 0; margin-top: 0; }
.data-container-border .first { padding-bottom: 10px;  padding-top: 10px; border-top: none;}

.data-border { padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #E5E5E5;}
.data-border:last-child { border-bottom: none; }

.data-container-border .data-border { border-bottom: none;}
	  
	.data .spacer {
		border-bottom: 1px solid #CCCCCC;
		height: 10px;
	}
	  
	.data .data { border: none;}
	
	
	.data .data_name, .data .data_value { width: 45%; float: left; line-height: 2em; }
	.data .data_name {  padding-left: 14px; font-weight: bold; color: #000000; line-height: 15px; padding-top: 5px; padding-bottom: 4px; }
	.data .data_value  { padding-right: 15px; font-weight: bold;  }
		.data .data_value .hidden { display: inline; color: #ffffff;}
	
	.data .right, .data .data_value  { width: 37%; float: right; text-align: right;}
	
	.data .checkbox { display: inline; float: left;}
		.data .checkbox { width: 15px; margin: 0; margin-left: 14px; }
		.data .long_label { padding: 0 0 0 5px; margin: 0; font-weight: normal; display: inline-block; float: left; width: 82%; line-height: 2em;}
		.data .long_label sup { vertical-align: text-top;}
		
	.data .right {
		float:right;
	}
	.data .value_right { text-align: right;}
	.data-checkbox { margin-bottom: 15px !important;}
	.data-checkbox .long_label { line-height: 1em;}
		
/* misc */
	
.noline { border: none;}

.totals { padding: 10px 0 0 0;}
	.totals .info_text { padding: 20px 0;}
	
.middle { 
	float: none; 
	display: block !important; 
	padding: 10px 0 10px 0; 
	background: #ffffff;
}

#loginForm .middle { padding: 10px 0 0 }

.right { /*float: right;*/ padding-right: 10px; text-align: right;}
p.info_text { margin-bottom: 10px; padding-right: 10px; }

#body .field_note p {
	margin-left: 0px;
	margin-bottom: 0px; 
}


/*form .data div { padding-left: 14px;}*/

.jumplink { margin: 0 !important;}

.jumplink li a {
	padding-left: 14px;
}

ul.jumplink li#cardHubAction {
	background-image: url(/nabib/images/mobile/sm_chevron_red.png);
	background-position: right;
	background-repeat: no-repeat;
	list-style-type: none;
	
}

ul.jumplink li#linkReissueUnavailable,
ul.jumplink li#linkPermBlockThirdpartyUnavailable,
ul.jumplink li#linkPermBlockThirdpartyUnavailableWhenTempBlocked,
ul.jumplink li#linkPermBlockSecondaryUnavailable,
ul.jumplink li#linkPermBlockUnavailable,
ul.jumplink li#linkUnBlockUnavailable
 {
	background-image: none !important;
	list-style-type: none;
	border-top: 1px solid #DADADA; 
	padding-left: 14px; 
	padding-top: 13px; 
	padding-bottom: 16px;
}

/* table */
	
	
	.tbl_invests .data .data_name { font-weight: bold;}
	.tbl_invests .noline { margin-top: 10px !important; font-weight: bold;}
	.table { /*padding: 10px 14px 10px 15px !important;*/ width:100%; float:left; display:block;}
	.tbl_invests .table { border-bottom: 1px solid #cccccc; }
	.tbl_invests p.info_text { padding-bottom: 10px !important; }

	.table div { 
		display: block;
		float:left;
		padding: 8px 6px;
		width: 25%;
	}
		
		.tbl_left_heading, 
		.tbl_middle_heading, 
		.tbl_right_heading 
			{ font-weight: bold; }
		
		.tbl_middle_heading, 
		.tbl_right_heading, 
		.tbl_middle, 
		.tbl_right
		 	{ text-align: right;}
			
		 
		 .table .tbl_left,
		 .table .tbl_left_heading 
			{ padding-left:14px; }
		 
		 .table .tbl_right, 
		 .table .tbl_right_heading 
		 	{ float: right;
			  white-space: nowrap;
			  width: 30%;
			  padding-right:15px; }
			
		.table .tbl_middle_heading,
		.table .tbl_middle
			{ width: 15%; }	
			
		.tbl_right_heading 
			{ }
	
		.table span.tbl_left_heading, 
		.table span.tbl_left 
			{ /*padding-left: 0;*/}
			
		.tbl_invests {
			width:100%;
			float:left;
		}

.datatable { border-collapse: collapse; }

.datatable tr td { 
	padding: 10px 1px;
	border-top: 1px solid #CCCCCC;
	vertical-align: top;
	}
	
	.datatable tr td:first-child { color: #999999;}
	.datatable tr td:nth-child(3) { font-weight: bold; white-space: nowrap;}

.pagination{
	float:right;
}

.alt_menu {
	padding:3px 10px 10px 10px;
width:auto;
}
	.inner .alt_menu { padding-right: 0; padding-left: 0; }
	.return-to-top { float: left;}

.mobTile img {
	width: 320px;
	height: 130px;
}

.mobTileOther {
	padding: 10px 0px 20px;
}

/* Added Styles that were embedded */

.checkbox {
display: inline;
width: auto;
float: left;
border: 0;
padding-left: 5px;
margin-left: 5px;
}

.checkbox_long_label{
  font-size: 1.1em; margin-left:36px
}

.middle.login {
	padding: 0;
}

/* payment summary page */

.filters .invisible,  .invisible { display: none;}

.tabs {
	border-bottom: 1px solid #c6c6c6; margin-bottom: 8px;	
}
	.tabs ul { list-style: none; padding-left: 13px; }
	.tabs ul li { display: block; float: left; margin-right: 3px; margin-top: 2px;}
	.tabs ul li a { 
		display:block;
		padding: 6px 9px;
		background-color: #252525;
		color: #fff;
		font-size: 1em;
		text-align: center;
		position: relative;
		bottom: -1px;
	}
	
	.tabs ul li a.long_tab { 
		min-width: 125px;
	}	
	
	.tabs ul li.active { position: relative; bottom: -1px;border: 1px solid #c6c6c6; border-bottom: none; margin-top: 0;}
			
	.tabs ul li.active a {
		background: #fff;
		color: #252525;
	}

.inner { margin: 0 14px; }

.floatl { float: left;}
.floatr { float: right;}
.go-to-filter { 
	font-size: 14px;
	display: inline-block;
	white-space: nowrap;
}
.show-filter,
.hide-filter {
	font-size: 14px;
	display: inline-block;
	white-space: nowrap;
}



.hide-filter { background-position: right -48px; }

.no-bottom-border, .payment-frequency a { border-bottom: 0px none transparent; }

.block, .payment-frequency a { display: block; }

.payment-frequency a {
	padding: 7px 14px;	
}

.payment-frequency a p {
	color: #6a6a6a;
	font-weight: normal;	
	margin: 10px 0 0 0;
	padding-left: 0 !important;
	padding-right: 0 !important;
	line-height: 1.4em !important;
}

#nofrequency {
	background: none;
	cursor: default;
}

.payment-list, payment-frequency { background: #fff; }
.payment-list-border, .multi-acc-details, .payment-frequency { border-top: 1px solid #e5e5e5;}
.payment-list li a,
.payment-list li div.no-link,
.multi-acc-details a,
.portfolio-summary,
.payment-list li > div,
.padded {
		display: block;
		border-bottom: 1px solid #e5e5e5;
		padding: 7px 14px;	
	}

	.payment-list li a.account_link {
		border-top: 1px solid #e5e5e5;	
		background: #F4F4F4;
	}
	

ul.payment-list > li a.heading_link a.tapablePhoneNumber {
	background:none;
	border-top:none;
	border-bottom:none;
	display:inline;
	padding-left: 2px;
	padding-right: 2px;
}

a.tapablePhoneNumber {
	background:none;
	border-top:none;
	border-bottom:none;
	display:inline;
	padding-left: 2px;
	padding-right: 2px;
}

	.payment-list li div.no-link { border: none;}
	.payee-list li div.no-link { border-bottom: 1px solid #E5E5E5;}
	
		.payment-list li:last-child a,
		.payment-list li:last-child > div,
		.multi-acc-details a { }
		.payment-list noscript li:last-child a { border-bottom: 1px solid #E5E5E5;}
		.payment-list li a .date,
		.payment-list li div.no-link .date,
		.payment-list li > div .date,
		.acc-number { color: #696969; font-weight: normal; font-size: 1em; margin-bottom: 3px;}
		.payment-list li a .date span,
		.payment-list li > div .date span,
		.payment-list li div.no-link .date span { color: #252525; font-weight: bold; }
		.payment-list li div.no-link .date,
		.payment-list li > div .date { padding-bottom: 2px;}
		.payment-list li a h3,
		.payment-frequency a h3,
		.multi-acc-details h3, { color: #E20000; margin-bottom: 7px;}
		.payment-list li .no-link h3,
		.payment-list li > div h3 { color: #000;}
		.payment-list li a p,
		.payment-list li .no-link p,
		.payment-list li a p span,
		.payment-list li .no-link p span,
		.multi-acc-details p span,
		.payment-list li > div p {

			color: #252525;
			font-weight: normal;	
			margin-bottom: 0;
		}
		
		.portfolio-summary { border-bottom: 0;}
		
		.portfolio-summary > .col-1, 
		.portfolio-summary > .col-2, 
		#body .portfolio .portfolio-summary .col-1 p,
		#body .portfolio .portfolio-summary .col-2 p { padding: 0 }
		
		.payment-list li a p span.hidden,
		.payment-list li div.no-link  p span.hidden,
		.payment-list li > div  p span.hidden,
		.portfolio p span.hidden {
			width: 18px;
			display: inline-block;
		}
		
		.payment-list li a p span,
		.payment-list li div.no-link p span,
		.payment-list li > div p span { color: #6a6a6a;}
		
		.payment-list li a .col-1,
		.payment-list li div.no-link .col-1,
		.payment-list li > div .col-1,
		.portfolio .col-1 {
			float: left;
			width: 50%;	
			word-wrap: break-word;
		}
		
		.payment-list li a .col-2,
		.payment-list li div.no-link .col-2,
		.payment-list li > div .col-2,
		.portfolio .col-2 {
			float: right;	
			width: 37%;
		}
		
		.payment-list li a .col-2 p,
		.payment-list li div.no-link .col-2 p,
		.portfolio .col-2 p { text-align: right; margin-bottom: 0}
		.payment-list li > div .col-2 p { text-align: right; margin-bottom: 0}
		.payment-list li a p.declined { color: #E20000; font-weight: bold;} 
		
		a.show-more { font-size: 1em; text-align: right; display: block; margin-bottom: 15px;}
		
		#body ul.payment-list p,
		#body .portfolio p, 
		#body .multi-acc-details p { margin: 0; }
		
		#body ul.payment-list p,
		#body .portfolio ul.payment-list p,
		#body .multi-acc-details p { padding-left: 0; padding-right: 0}
		#body .portfolio .col-1 p,
		.multi-acc-details p { padding: 0 0 0 14px; color: #000;}
		#body .portfolio .col-2 p { padding: 0 14px 0 0; color: #000;}
		

		
		#body .account-list li a p,
		#body .account-list li div.no-link p,
		#body .portfolio p, 
		#body .multi-acc-details .acc-number{ color: #252525;}
		.account-list .col-1 p,
		.portfolio .col-1 p { font-weight:  bold;}
		
		.payment-list .clear { height: 0;}
		
		
.filters { padding-top: 10px; }
.filters h3 { margin-bottom: 15px;}
.f-open { background: #f0f0f0; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; margin-bottom: 10px; }

.filters label {
	margin: 0 0 5px;
	font-size: 1em;
	color: #252525;
	font-weight: bold;
	display: inline-block;
	width: 100%;
}

.filters .input01 {
	margin-bottom: 17px;	
}

.filters input,
.filters select {
	margin: 0;
}

#body .filters .inner p {
	padding-left: 0px;
}

.filters .input01 .search-input { width: 99.6%;}
.filters select { width: 100%; font-weight: normal; font-size: 1em; padding: 4px;}
.filters select.select-short { width: 30%; float: left; margin-right: 5%}
#select-from-year, #select-to-year { margin-right: 0;}

.filters .btn-filter {
	background: #000 url(/nabib/images/mobile/sm_buttonbg.png) center;	
	color: #fff;
	font-size: 1.2em;
	width: 100%;
	padding: 7px 0;
	text-align: center;
	border: none;
	font-weight: bold;
	margin-top: 15px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #464646), color-stop(1, #252525) );
	background:-moz-linear-gradient( center top, #464646 5%, #252525 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#464646', endColorstr='#252525');
	background-color:#464646;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	border-radius:3px;
	cursor: pointer;
}

.filters .btn-filter:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #252525), color-stop(1, #464646) );
	background:-moz-linear-gradient( center top, #252525 5%, #464646 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#252525', endColorstr='#464646');
	background-color:#252525;
}

.clearFilter {
	width: 100%;
	text-align: center;
	border: none;
	font-weight: bold;
	cursor: pointer;
}
	.clearFilter .btn-filter { float: left;}

.clearFilter a { color: #848484; }
.applyClear{
	bottom: 0px;
    left: 100px;
    position: absolute;
}

.filter-terms { width: 60%; font-size: 1.1em; margin-bottom: 10px;}

/* highlights */

.highlight {
	margin: 0 8px;
	background: #f0f0f0;
	border: 1px solid #dcdcdc;
	padding: 8px 6px 0;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 1em;
	color: #1a1a1a;
}
	.highlight dl dd,
	.highlight dl dt {
		float: left;
		width: 43%;	
		padding-bottom: 12px;
	}
	.highlight dl dd { float: right; width: 43%;}
	.highlight dl dd.last,
	.highlight dl dt.last { padding-bottom: 10px;}
	.highlight dl dt { font-weight: bold;}
	.highlight dl dd { text-align: right;}
	.highlight dl dd.comments { float: none; width: 95%; text-align: left; clear: both;}
	
	
	#body .highlight p,
	.highlight p { font-size: 1em; margin: 0 0 7px; padding: 0; color: #1a1a1a; }
	.highlight .nobold { font-weight: normal;}
	
	.highlight .error { border: 0; background: none; margin: 0; font-size: inherit; padding: 0;}
	.highlight .error p { color: red !important;}
	.highlight dt.reason {width: 100%; padding: 0;}
	
	.show-members a {
		font-weight: normal;
		display: inline-block;
	}
	
	.acc-members { display: block;}
	
	/* internation */
	.data_value .flag { margin-right: 3px; display: inline-block; margin-bottom: -4px; border:1px solid black; }
	
.mt15 { margin-top: 15px !important;}
.mb15 { margin-bottom: 15px !important;}

.ib-info {
	color: #4d4d4d; 
    border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #d5d5d5;
	margin: 10px 10px 10px 10px;
	background: url("/nabib/images/ib_icon_info_bg_grey.png") no-repeat scroll 10px 10px #EEEEEE;
    padding: 10px 10px 10px 35px;
}

.alert-settings {
	padding-top: 0px;
}
	.alert-settings p { margin-bottom: 7px; }
	.alert-settings .data_label { margin-bottom: 5px; }
		.alert-settings .data_label span { font-weight:  normal;}
	.alert-settings .data { margin-bottom: 7px;}
	
	.alert-settings .radio_container { width: 87.9%; margin-left: 14px;}
		.alert-settings .radio_container input { margin-left: 0;}
		.alert-settings .radio_container label { line-height: 21px; }
		.alert-settings .radio_container label a { display: inline-block; float: right; }
		
#txMoreLink, #topOfPage {
	display: none;	
}

#imageLink {
	border:none;
}

#nabDefence
{
	margin-left:14px;
}
#nabDefence img
{
	float:left;
	clear:both;
}
#nabDefence p
{
	margin-top:0px; margin-right: 5px; padding-left:117px;
}


.passwordStrengthMeter
{
	position: absolute;right: -8px;padding-right: 0px;bottom:5px;
}

h3#title{ margin: 0px; }

.input01 .message.error {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #e20000;
    padding-left: 0;
}

#body .input01 .message.error p {
	color: #e20000 !important;
}

#telpasslabel{ width: 60%;}

ul.account-list li > div.disabled h3,
ul.account-list li > div.disabled p, 
ul.account-list li > div.disabled div.col-1 > p,
ul.account-list li > div.disabled div.col-2 > p { 
color: #8f8f8f; 
filter:alpha(opacity=40); /* For IE8 and earlier */
}

ul.paragraph {
	margin-left: 30px;
	margin-bottom: 15px;
	list-style: disc outside none !important;
}
	
ul.paragraph li { margin: 5px 0px; }	

.noTopBorder { border-top: 0px none !important; }
.noBottomMargin {margin-bottom: 0px !important; }

a.inputBtn, a.embeddedBtn { padding: 5px 8px 4px 8px; }

a.embeddedBtn { float: right; margin-top: -20px;  margin-right: 15px; }

.u, .message.error a { text-decoration: underline; }


.whiteBtn.small {
	border: 1px solid #caccce;
	width: auto;
	padding: 10px;
	margin: 5px 0px 5px 0px;
	font-size: 15px;
}

.whiteBtn.small.new {
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 10px 10px 9px 30px;
}

.whiteBtn.small.new {
	background-image: url("/nabib/images/mobile/icons/plus_2x.png");
	background-size: 18px 18px;
}

dl.data {
	padding: 9px 3px;
}

dl.data dt{
	font-weight: normal;
	display: inline-block;
	float: left;
	color: #000000;
}

dl.data dd{
	display: inline-block;
	float: right;
	line-height :17px;
	color: #000000;
	font-weight: normal;
}

.details { 
	font-size: 100%;
	line-height: 16px;
	margin-bottom: 0px;
}

dl.data dd + .details{
	font-weight: normal;
	color: #000000;
}

 dl.data > br , dl.data dd + .details{
 	clear: both;
 }

dl.data > .details { text-align: right; }

table.transferBanner {
	display: inline-table;
	border: 0px;
	border-spacing: 5px;
	background-color: #ffffff;
	border: 1px solid #caccce;
	margin-left: 10px;
	margin-right: 10px;
}

table.transferBanner td a { 
	display: table-cell; 
	height: 40px;
	vertical-align: middle;
}

table.transferBanner td.middle_td {
	padding-left: 0px;
	line-height: 1.2em;
	font-size: small;
}

img.transfericon {
	width: 30px;
	height: 30px;
	border: none;
}

ul.payment-list > li{
	background: url(/nabib/images/mobile/sm_chevron_red.png)  right center  no-repeat;
}

ul.payment-list > li.disabled{
	background: url(/nabib/images/mobile/sm_chevron_red_disabled.png)  right center  no-repeat;
}


ul.payment-list > li.cardbur_disabled a.heading_link {
	background-image: none;
}

ul.payment-list > li.cardbur_disabled {
	background-image: none;
}

ul.payment-list > li.disabled a.heading_link,
ul.payment-list > li.disabled a.heading_link h3,
ul.payment-list > li.disabled a.heading_link p.acc-number,
ul.payment-list > li.disabled a.heading_link div dl {
	color: #696969 !important;
}

ul.payment-list > li a.heading_link div dl.loading {
	color: black;
	font-style: italic;
	font-weight: normal;
}

#body .account-list li a p.grey, .grey { color: #4c626c; }

.nowrap {
    white-space: nowrap;
}

#canNotSeeYourCardMessage {
	padding-top: 12px;
}

#sms-security-description-container, .sms-security-message-container {
	margin: 0 14px 15px;
	padding: 20px 10px 15px 6px;
  	border-radius: 4px;
  	background-color: rgba(243, 241, 235, 0.5);
}

#sms-security-description-container > p {
	padding: 0 0 10px 15px;
	margin: 0;
	text-align: left;	
}

ul#sms-security-feature-block {
	list-style: disc;
	margin-left: 30px;
}

ul#sms-security-feature-block > li > p {
	padding-left: 10px;
	font-size: 12px;
	margin-bottom: 5px;
}

.sms-security-message-container {
	padding: 15px 14px;
}

#mobile_registration_sms_conformation_container p {
	margin-bottom: 10px;
}

#mobile_registration_sms_conformation_container ul {
	list-style: disc;
	padding-left: 40px;
	padding-bottom: 10px;
}

.sms-security-header {
	display: inline-flex;
	margin-bottom: 10px;
}

.sms-security-header .icon {
	display: inline-block;
    width: 24px;
    height: 24px;
}

.sms-security-header > h3 {
	display: inline-flex;
    justify-content: center;
    flex-direction: column;
    margin-left: 5px;
}

.icon-contact-details {
	background: url(/nabib/images/contact-details.png) no-repeat;
}

#mobile_registration_sms_conformation_container #sms-user-field {
	padding-left: 5px;
	padding-bottom: 10px;
}

#mobile_registration_sms_conformation_container #sms-security-field > p {
	padding-left: 5px;
}

#mobile_registration_sms_conformation_container #sms-security-field > input {
	margin-left: 5px;
	display: initial;
	width: auto;
}

#mobile_registration_sms_conformation_container #resendSMS {
	display: inline-block;
	margin-left: 14px;
	color: inherit;
    font-weight: inherit;
    text-decoration: underline;
    margin-bottom: 20px;
}

